body,html{
    margin: 0;
    padding: 0;
    /*    background-color: #e2e2e2;*/
    background-color: #e2e2e2;
    /*    font-family: 'Open Sans', sans-serif;*/
}
.corpo-externo{
    width: auto;
    height: auto;
    padding: 10px;
    overflow: hidden;
}
.corpo-interno-500{
    width: auto;
    max-width: 500px;
    margin: auto;
    height: auto;
    padding: 10px;
    overflow: hidden;
}

.box-float-left{
    height: auto;
    width: auto;
    float: left;
    line-height: 10px;
    padding-left: 10px;
}

.sombra-1{
    border: 1px solid #D0D0D0;
    box-shadow: 0 0 8px #D0D0D0;
}
.sombra-2{
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.bg-azul{
    background-color: #0081c2;
}

.bg-azul-claro{
    background-color: #81D4FA;
}
.bg-cinza{
    background-color: #eee;
}
.bg-cinza-2{
    background-color: #e2e2e2;
}
.bg-amarelo{
    background-color: #FFF9C4;
}
.bg-panel-footer{
    background-color: #f5f5f5
}

.bg-branco{
    background-color: #fff;
}

.bg-vermelho{
    background-color: #E53935;
}

.bg-vermelho-claro{
    background-color: #EF5350;
}

.bg-verde{
    background-color: #43A047;
}
.bg-verde-claro{
    background-color: #C8E6C9;
}
.txt-branco{
    color: #FFFFFF;
}
.txt-amarelo{
    color: #EF6C00;
}
.txt-azul{
    color: #0D47A1;
}
.txt-cinza{
    color: #777;
}
.txt-vermelho{
    color: red;
}
.txt-vermelho-2{
    color: #d9534f;
}
.txt-verde{
    color: #1B5E20;
}
.txt-verde-claro{
    color: #00C853;
}

.txt-preto{
    color: #000;
}

.navbar-default{
    background-color: #2196d2;
    border-radius: 0;
    border: none;
}

/*COR DO TEXTO*/
.navbar-default .navbar-nav > li > a {
    color: #fff;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #e2e2e2;
}
/*mouse por cima*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #000;
    background-color: #e2e2e2;
}

.navbar-default .navbar-toggler .icon-bar {
  color: #fff;
}


.navbar-toggle{
    background-color: #0081c2;
    color: #F3DBAA;
    border:none;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{
    padding: 3px;
}

#lbl{
    padding: 0;
    margin: 0;
}

div.bootstrap-datepicker3{
    font-size:10px;
}

.login-dialog .modal-dialog {
    width: 400px;
    margin-top: 15%;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #d5e0e8;
}

/*.btn{
    border-radius: 0px;
}*/

/*label{
    padding: 0px;
    margin: 0px;
}*/

.txt-tachado{
    text-decoration: line-through;
}


/*CENTRALIZAR MODAL*/
/*.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}*/

/*.table-responsive {
    max-height:1200px;
}*/


.table-fixed {
  width: 100%;
/*  background-color: #f3f3f3;*/
}
.table-fixed tbody {
  height: 60px;
  overflow-y: auto;
  width: 100%;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
  display: block;
}
.table-fixed tbody td {
  float: left;
}
.table-fixed thead tr th {
  float: left;
/*  background-color: #f39c12;*/
/*  border-color: #e67e22;*/
}

.table-fixed2 {
  width: 100%;
/*  background-color: #f3f3f3;*/
}
.table-fixed2 tbody {
  height: 100px;
  overflow-y: auto;
  width: 100%;
}
.table-fixed2 thead, .table-fixed2 tbody, .table-fixed2 tr, .table-fixed2 td, .table-fixed2 th {
  display: block;
}
.table-fixed2 tbody td {
  float: left;
}
.table-fixed2 thead tr th {
  float: left;
/*  background-color: #f39c12;*/
/*  border-color: #e67e22;*/
}

.table-fixed3 {
  width: 100%;
/*  background-color: #f3f3f3;*/
}
.table-fixed3 tbody {
  height: 300px;
  overflow-y: auto;
  width: 100%;
}
.table-fixed3 thead, .table-fixed3 tbody, .table-fixed3 tr, .table-fixed3 td, .table-fixed3 th {
  display: block;
}
.table-fixed3 tbody td {
  float: left;
}
.table-fixed3 thead tr th {
  float: left;
/*  background-color: #f39c12;*/
/*  border-color: #e67e22;*/
}



.panel-default > .panel-vermelho{
    background-image: none;
    background-color: #C62828;
    color: #ffffff;
}
.panel-default > .panel-verde{
    background-image: none;
    background-color: #43A047;
    color: #ffffff;
}

fieldset.scheduler-border {
    border: 1px solid #ddd !important;
    border-radius:4px;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size:14px;
    width:inherit; /* Or auto */
    padding:0 1px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    margin-bottom:5px;
    border-color: #777;
}

.form-control.select2-hidden-accessible {
    top: 30px;
    left: 30px;
}

.container{
    background-color: #e2e2e2;
}


.btn-primary {
    color: #ffffff;
    background-color: #158cba;
    border-color: #127ba3;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #ffffff;
    background-color: #106a8c;
    border-color: #052531;
}
.btn-primary:hover {
    color: #ffffff;
    background-color: #106a8c;
    border-color: #0c516c;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #106a8c;
    border-color: #0c516c;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #ffffff;
    background-color: #0c516c;
    border-color: #052531;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #158cba;
    border-color: #127ba3;
}
.btn-primary .badge {
    color: #158cba;
    background-color: #ffffff;
}

.btn-success {
    color: #ffffff;
    background-color: #28b62c;
    border-color: #23a127;
}
.btn-success:focus,
.btn-success.focus {
    color: #ffffff;
    background-color: #1f8c22;
    border-color: #0c390e;
}
.btn-success:hover {
    color: #ffffff;
    background-color: #1f8c22;
    border-color: #186f1b;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #1f8c22;
    border-color: #186f1b;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
    color: #ffffff;
    background-color: #186f1b;
    border-color: #0c390e;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
    background-color: #28b62c;
    border-color: #23a127;
}
.btn-success .badge {
    color: #28b62c;
    background-color: #ffffff;
}
.btn-info {
    color: #ffffff;
    background-color: #75caeb;
    border-color: #5fc1e8;
}
.btn-info:focus,
.btn-info.focus {
    color: #ffffff;
    background-color: #48b9e5;
    border-color: #1984ae;
}
.btn-info:hover {
    color: #ffffff;
    background-color: #48b9e5;
    border-color: #29ade0;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #48b9e5;
    border-color: #29ade0;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
    color: #ffffff;
    background-color: #29ade0;
    border-color: #1984ae;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
    background-color: #75caeb;
    border-color: #5fc1e8;
}
.btn-info .badge {
    color: #75caeb;
    background-color: #ffffff;
}
.btn-warning {
    color: #ffffff;
    background-color: #ff851b;
    border-color: #ff7701;
}
.btn-warning:focus,
.btn-warning.focus {
    color: #ffffff;
    background-color: #e76b00;
    border-color: #813c00;
}
.btn-warning:hover {
    color: #ffffff;
    background-color: #e76b00;
    border-color: #c35b00;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    color: #ffffff;
    background-color: #e76b00;
    border-color: #c35b00;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
    color: #ffffff;
    background-color: #c35b00;
    border-color: #813c00;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-image: none;
}
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
    background-color: #ff851b;
    border-color: #ff7701;
}
.btn-warning .badge {
    color: #ff851b;
    background-color: #ffffff;
}
.btn-danger {
    color: #ffffff;
    background-color: #ff4136;
    border-color: #ff291c;
}
.btn-danger:focus,
.btn-danger.focus {
    color: #ffffff;
    background-color: #ff1103;
    border-color: #9c0900;
}
.btn-danger:hover {
    color: #ffffff;
    background-color: #ff1103;
    border-color: #de0c00;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    color: #ffffff;
    background-color: #ff1103;
    border-color: #de0c00;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
    color: #ffffff;
    background-color: #de0c00;
    border-color: #9c0900;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    background-image: none;
}
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus {
    background-color: #ff4136;
    border-color: #ff291c;
}
.btn-danger .badge {
    color: #ff4136;
    background-color: #ffffff;
}


@media screen and (max-width: 767px){
    .navbar.navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    .dropdown-header{
        color: #fff;
/*        background-color: #1984ae;*/
    }

}

@media screen and (max-width: 991px){

    #blockar{
        width: 100%;
        margin: 2px;
    }

    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{
        width: 100%;
    }

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
        width: 100%;
    }

    .box-float-left{
        height: auto;
        width: 100%;
        float: left;
        line-height: 10px;

        padding: 5px;
    }
}

.bg-azul-linha-tabela{
    background-color: #d5e0e8;
}
.bg-azul-cabecalho-tabela{
    background-color: #1f699e;
}
.lbl-sm{
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
}

/* active tab color */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #0081c2;
  border-top: 2px solid #0081c2;
}